package cc.redberry.pipe.blocks;

import cc.redberry.pipe.OutputPort;

public class OutputPortSynchronizer<T> implements OutputPort<T> {
    @Override
    public T take() {
        return null;
    }
}
